html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;

	text-decoration: none;
}
html {
  scroll-behavior: smooth;
}

.browser_top{
	display: block;
	background-color: rgba(255,153,0,1);
	width: 100%;
	height: 103px;
	background-image: url(../images/index/top_bar.jpg);
}




/* Font size */
h1,.h1 {
	font-size: 48px;
}
h2,.h2 {
	font-size: 24px;
}
/* 20220217 Edit start */
h2a,.h2a {
	font-size: 20px;
}
/* 20220217 Edit end */
h3,.h3 {
	font-size: 18px;
}
h4,.h4 {
	font-size: 14px;
}
h5,.h5 {
	font-size: 12px;
}
h6,.h6 {
	font-size: 10px;
}
.bold {
	font-weight: 900;
}
.normal{
	font-weight:normal;
}
.light{
	font-weight: lighter;
}


/*login_area start*/

body.login {
	-webkit-text-size-adjust: none;
	position: relative;
	margin: 0px;
	padding: 0px;
	z-index: -20;
	background-color: #194F90;
	background-image: url(../images/index/bg_index.png);
	background-repeat: repeat-x;
	background-position: center top;
}

.login_logo{
	background-image: url(../images/index/logo_index.png?a=1);
	background-position: -1px -215px;
	background-repeat: no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	height: 214px;
	width: 472px;
	background-size: 482px auto;
}
section .inner {
	max-width: 1024px;
	width: calc(100% - 10px);
	margin: 0 auto;
}

.logo_upep {
	display: inline-block;
	width: 148px;
	height: 32px;
	margin-right: 20px;
	margin-bottom: 4px;
	padding: 0px;
	background-image: url(../images/logo_upep.png);
	transition: all 0.2s;
	background-repeat: no-repeat;
}
.logo_upep:hover {
	opacity:70%;
}

.login_area{
	width: 483px;
	margin-top: 260px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	position: relative;
	border-radius: 5px;
	font-size: 18px;
}
/* 20220217 Edit end */
.login_area_table_1{ width:46%; display: inline-block; margin-right:25px; font-family: cssFontOpenSansHKBold;font-weight: bold;color:#ffffff;}
.login_area_table_1a{ width:46%; display: inline-block; font-family: cssFontOpenSansHKBold;font-weight: bold;color:#ffffff;}
.login_area_table_2{ width:100%; display: inline-block; font-family: cssFontOpenSansHKRegular;color:#ffffff;}
.errorMessage{
	color:rgba(238,83,91,1);
	display: inline-block;
	width:100%;
	padding-bottom:10px;
}
.login_area_tr{ height:80px;}
.login_area input{
	border: 1px solid #ccc;
	border-radius: 5px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	height:29px;
	font-size: 18px;
	width:95%;
}
.login_btn a {
	background-color:#FFFFFF;
	transition: all .3s ease-in-out;
	background-position: 0%;
	color: #00C1DE;
	text-align: center;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;	
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;	
	margin-bottom: 20px;	
	width: 164px;
	border-radius: 12px;
	font-family: cssFontOpenSansHKBold;
	font-weight: bold;
	font-size:26px;
}
.login_btn a:hover {
	background-position: 100%;
	background-color:#FFFFFF;
}
.regist_area {
    color: rgba(255,255,255,1);
	float:right;
}
.stay_login{ float:left;}
.regist_area a {
    color: rgba(255,255,255,1);
    transition: all 0.2s;
}
.regist_area a:hover {
    color: rgba(255,255,255,1);
}
.stay_login input[type=checkbox]{ display:inline-block; height: 20px; width: 20px; padding: 0px; margin:0px;}
.stay_login label{ display:inline-block; padding: 0px; margin:0px; vertical-align: top;}

/*login_area end*/



/*footer_area start*/
.footer {
	color: #ffffff;
	width: 100%;
	display: inline-block;
	text-align: right;
	margin-top:10px;
}
.footer.index {
	text-align: center;
	position:fixed;
	bottom:10px;
	margin-left:auto;
	margin-right:auto;
	max-width: 1024px;
	width: calc(100% - 10px);
	margin: 0 auto;
}
.footer a {
	color: #ffffff;
	transition:all 0.3s;
	opacity:1;
}
.footer a:hover {
	opacity:0.6;
}
.footer_copyright{display: inline-block;}
/*footer_area end*/

/* Header */
/* 20220217 Edit start */
#header {
	background-color: #ffffff;
	cursor: default;
	height: 64px;
	width: 100%;
	position:relative;
}
header>a#logos{margin: 15px 0 0 115px; float:left; width:auto;}
header>a#logos>img:nth-child(1){width:148px;height:32px;}
header>a#logos>img:nth-child(1):hover{opacity:.7;}

.lang_area{
	float:right;
	margin-top:20px;
	margin-right:128px;
}
.btn_lang{
	padding: 1px 10px;
	color:#C9C9C9;
	font-family:cssFontOpenSansHKBold;
	font-size:16px;
}
.btn_lang.high{
	cursor:default;
	color:#FFFFFF;
	background-color: #00C1DE;
}

.right_area {
    width: inherit;
    display: inherit;
    margin-top: 20px;
    float: inherit;
}

@media only screen and (max-width: 896px) and (orientation: landscape) {
	.login_area{
		width: 700px;
		margin-top: 80px;
		margin-right: auto;
		margin-bottom: 20px;
		margin-left: auto;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 10px;
		padding-left: 0px;
		position: relative;
		border-radius: 5px;
		font-size: 15px;
	}
	.login_logo {
    margin-bottom: 0px;
    height: 135px;
    width: 280px;
	background-size: 290px auto;
	margin-top:40px;
	}
	.right_area{ display: inline-block;margin-bottom:20px;}
	.errorMessage {
    width: 100%;
	}
	.login_area_1 {
    width: 100%;
    display: inline-block;
    vertical-align: top;
	}
	.login_area_2 {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
	}
	.login_area_1{ width:55%; display:inline-block; vertical-align:top; margin-right:20px;}
	.login_area_2{ width:35%; display:inline-block; vertical-align:top; margin-top:5px;}
	.regist_area {float:right; }
	.stay_login{ float:right;}
	.login_area_table_1 {
    width: 100%;
    display: inline-block;
	margin-right:0px;
	}
	.login_area_table_1a {
    width: 100%;
    display: inline-block;
	}
	.login_area_table_2 {
		margin-top:10px;
	}
	.login_area_tr{ height:60px;}
	.login_area input{
		border: 1px solid #ccc;
		border-radius: 5px;
		padding-top: 2px;
		padding-right: 6px;
		padding-bottom: 2px;
		padding-left: 6px;
		height:29px;
		font-size: 15px;
		width:95%;
	}
	.login_btn a {
		background-color:#FFFFFF;
		transition: all .3s ease-in-out;
		background-position: 0%;
		color: #00C1DE;
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: center;
		display: block;
		margin-right: 0;
		margin-left: 0;
		width: 100%;
		border-radius: 12px;
		float: left;
	}
	.login_btn a:hover {
		background-position: 100%;
		background-color:#FFFFFF;
	}
	.regist_area a {
	    color: rgba(255,255,255,1);
		transition: all 0.2s;
	}
	.regist_area a:hover {
	    color: rgba(255,255,255,1);
	}

} 


@media only screen and (max-width: 812px) and (orientation: landscape) { 
	.login_area{
		width: 700px;
		margin-top: 80px;
		margin-right: auto;
		margin-bottom: 20px;
		margin-left: auto;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 10px;
		padding-left: 0px;
		position: relative;
		border-radius: 5px;
		font-size: 15px;
	}
	.login_logo {
    margin-bottom: 0px;
    height: 135px;
    width: 280px;
	background-size: 290px auto;
	margin-top:40px;
	}
	.right_area{ display: inline-block;margin-bottom:20px;}
	.errorMessage {
    width: 100%;
	}
	.login_area_1 {
    width: 100%;
    display: inline-block;
    vertical-align: top;
	}
	.login_area_2 {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
	}
	.login_area_1{ width:55%; display:inline-block; vertical-align:top; margin-right:20px;}
	.login_area_2{ width:35%; display:inline-block; vertical-align:top; margin-top:5px;}
	.regist_area {float:right; }
	.stay_login{ float:right;}
	.login_area_table_1 {
    width: 100%;
    display: inline-block;
	margin-right:0px;
	}
	.login_area_table_1a {
    width: 100%;
    display: inline-block;
	}
	.login_area_table_2 {
		margin-top:10px;
	}
	.login_area_tr{ height:60px;}
	.login_area input{
		border: 1px solid #ccc;
		border-radius: 5px;
		padding-top: 2px;
		padding-right: 6px;
		padding-bottom: 2px;
		padding-left: 6px;
		height:29px;
		font-size: 15px;
		width:95%;
	}
	.login_btn a {
		background-color:#FFFFFF;
		transition: all .3s ease-in-out;
		background-position: 0%;
		color: #00C1DE;
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: center;
		display: block;
		margin-right: 0;
		margin-left: 0;
		width: 100%;
		border-radius: 12px;
		float: left;
	}
	.login_btn a:hover {
		background-position: 100%;
		background-color:#FFFFFF;
	}
	.regist_area a {
		color: rgba(255,255,255,1);
		transition: all 0.2s;
	}
	.regist_area a:hover {
		color: rgba(255,255,255,1);
	}
}
@media only screen and (max-width: 768px){ 
}
@media screen and (max-width: 667px){
	header>a#logos{margin-left:55px;}
	.lang_area{margin-right:55px;}
	.login_area {
		width: 483px;
	}
}
@media screen and (max-width: 430px){
	header>a#logos{margin-left:55px;}
	.lang_area{margin-right:55px;}

	.login_area_tr{ height:80px;}
	.login_area_tr2{ height:50px;}
	.login_btn a {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 95%;
	display: block;
	float: inherit;
	}
	.login_area_table_1 {
    width: 100%;
    display: inline-block;
	margin-right:0px;
	}
	.login_area_table_1a {
    width: 100%;
    display: inline-block;
	}
	.login_area_1{ width:100%; display:block; vertical-align:top;}
	.login_area_2{ width:100%; display:block; vertical-align:top; margin-top:0px;}
	.stay_login {
    float: left;
	}
	.login_area {
    font-size: 18px;
	}
	.login_area input {
    height: 29px;
    font-size: 18px;
	}
	.login_area{
	width: 380px;
	margin-top: 40px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
	.login_logo {
    margin-bottom: 20px;
    height: 178px;
    width: 380px;
    background-size: 390px auto;
	margin-top: 0px;
	}

	.right_area {
    width: 100%;
    display:block;
    margin-top: 0px;
    float: inherit;
	}
}
@media screen and (max-width: 390px){
	header>a#logos{margin-left:55px;}
	.lang_area{margin-right:55px;}

	.login_area{
	width: 345px;
	margin-top: 50px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
    font-size: 18px;
	}
	.login_logo {
    margin-bottom: 10px;
    height: 168px;
    width: 345px;
    background-size: 355px auto;
	}
	.login_area_tr{ height:80px;}
	.login_area_tr2{ height:50px;}
	.login_btn a {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 93%;
	display: block;
	float: inherit;
	font-size:24px;
	}
	.login_area_1{ width:100%; display:block; vertical-align:top;}
	.login_area_2{ width:100%; display:block; vertical-align:top; margin-top:0px;}
	.stay_login {
    float: left;
	}

	.login_area input {
    height: 29px;
    font-size: 18px;
	}
}
@media screen and (max-width: 375px){
	header>a#logos{margin-left:35px;}
	.lang_area{margin-right:35px;}

	.login_area{
	width: 345px;
	margin-top: 30px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
    font-size: 18px;
	}
	.login_logo {
    margin-bottom: 10px;
    height: 158px;
    width: 345px;
    background-size: 355px auto;
	}
	.login_area_tr{ height:80px;}
	.login_area_tr2{ height:50px;}
	.login_btn a {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 93%;
	display: block;
	float: inherit;
	font-size:24px;
	}
	.login_area_1{ width:100%; display:block; vertical-align:top;}
	.login_area_2{ width:100%; display:block; vertical-align:top; margin-top:0px;}
	.stay_login {
    float: left;
	}

	.login_area input {
    height: 29px;
    font-size: 18px;
	}
}





